Subject: Ticket Assigned - Re: Order 6485089901
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 May 2020 05:46:41 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order 6485089901 Hello again
I made the order on the 22th of April and till now I didn’t get it!!?
Shipa is not answering me and don’t know what’s the status of my order.
So either advice on my order or I will make a complain at the ministry of
commerce about this issue.

Regards
Mohamed

On Tue, 28 Apr 2020 at 4:19 PM MoKo Channel <[email-masked]> wrote:

> Hello,
> I want to ask when I will get my items for the order number 6485089901?
>
> Thanks
> Mohamed
>
>
> --
> Thank You
> Regards,
>
-- 
Thank You
Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1030081